Imagick::levelImage
Imagick::magnifyImage
The Imagick class
PHP Manual

# Imagick::linearStretchImage

(No version information available, might be only in CVS)

Imagick::linearStretchImage — Stretches with saturation the image intensity

### Description

bool Imagick::linearStretchImage ( float `$blackPoint` , float `$whitePoint` )
Warning

This function is currently not documented; only its argument list is available.

Stretches with saturation the image intensity.

### Parameters

`blackPoint`

  The image black point

`whitePoint`

  The image white point

### Return Values

Returns `TRUE` on success.

Imagick::levelImage
Imagick::magnifyImage
The Imagick class
PHP Manual